/** Shopify CDN: Minification failed

Line 173:186 Expected identifier but found bad URL token
Line 174:28 Expected ")" to end URL token

**/
.collection-section .filter-bar__item-layout .item-layout-toggle {
  border-radius: 9px;
  overflow: hidden;
}
.filter-bar__sort-group button.filter-topbar__sort-toggle.btn.btn--tertiary {
  box-shadow: none;
}
.product-badge .product-badge__inner {
  font-size: var(--font-size-body-20);
}
.product-item .rrp-price-wrapper,
.product-item .barcode-wrapper {
  font-size: var(--font-size-body-50);
  line-height: 1;
}
.product-item .rrp-price-wrapper {
  margin: 7px 0;
}
.product-item .product-item__price .tex-wrapper {
  font-size: var(--font-size-body-25);
  font-weight: var(--font-body-weight);
  line-height: 1;
}
.product-item .displayed-discount:empty {
  display: none;
}
.product-item .product-item__stock-indicator[data-in-stock=true] {
  margin-top: var(--spacing-2);
}
.product-item .barcode-wrapper:first-child {
  margin-top: 2px;
}
.b2b-collection-grid-inner .product-item__inner {
  gap: 9px;
  padding: 9px;
  flex-flow: row wrap;
}
.b2b-collection-grid-inner .product-item__media-wrapper {
  flex: 0 0 100px;
}
.b2b-collection-grid-inner .product-item-holder[data-grid-style=bordered_grid] .product-item .product-item__meta,
.b2b-collection-grid-inner .product-item-holder[data-grid-style=colored_tile] .product-item .product-item__meta {
  margin: 0;
}
.b2b-collection-grid-inner .product-item__text {
  flex-flow: row wrap;
  gap: 12px;
}
.product-item .yotpo-widget-instance .star-container svg {
  width: 12px;
  height: 12px;
}
.b2b-collection-grid-inner .yotpo-widget-instance .yotpo-sr-bottom-line-summary>div:first-child {
  height: auto !important;
}
.product-item .yotpo-sr-bottom-line-right-panel {
  display: none !important;
}
.scroll-slider .product-item .barcode-wrapper {
  display: none;
  margin: 4px 0 0;
}
.scroll-slider .product-item .b2b-collection-grid-pr-grp .rrp-barcode-wrapper {
  display: none;
}
.product-item .barcode-wrapper span {
  font-weight: var(--font-body-bold-weight);
}
.scroll-slider .product-item .barcode-wrapper span {
  word-break: break-all;
}
.product-item .barcode-wrapper span span {
  font-weight: var(--font-body-weight);
}
.product-item .yotpo-reviews-star-ratings-widget {
  margin-top: 4px;
}
.b2b-collection-grid-inner .product-item__product-vendor {
  font-size: 8px;
  line-height: 1;
  display: block;
  margin: 3px 0;
}
.b2b-collection-grid-inner .product-item__spacer:empty {
  display: none;
}
.b2b-collection-grid-inner .product-item .barcode-wrapper:first-child {
  margin-top: 0;
}
.b2b-collection-grid-inner .product-item .barcode-wrapper {
  display: flex;
  justify-content: flex-end;
}
.b2b-collection-grid-inner .product-item .barcode-wrapper>span {
  display: flex;
  border-radius: 4px;
  font-size: 8px;
  font-weight: var(--font-body-bold-weight);
  letter-spacing: 1px;
  padding: 0 0 0 6px;
  line-height: 1;
}
.b2b-collection-grid-inner .product-item .barcode-wrapper>span span {
  font-weight: var(--font-body-weight);
}
.b2b-collection-grid-inner .product-item__text_group_primary {
  flex: 1;
}
.b2b-collection-grid-inner .product-item__text_group_secondary {
  flex: 0 0 319px;
  max-width: 319px;
  width: 100%;
}
.b2b-collection-grid-inner .product-item__media-wrapper .product-item__image,
.b2b-collection-grid-inner .product-item__media-wrapper .product-item__media {
  border-radius: 9px;
}
.b2b-collection-grid-inner .product-item .product-item__stock-indicator[data-in-stock=true] {
  font-size: var(--font-size-body-50);
  text-align: right;
  margin-top: var(--spacing-1);
}
.product-item .minimum-qty-wrapper {
  font-size: var(--font-size-body-50);
  line-height: 1;
  margin-top: 5px;
}
.b2b-collection-grid-inner .product-item .minimum-qty-wrapper {
  text-align: right;
  width: 100%;
}
.wholesale-pricing-wrapper {
  border: 1px solid #E1E1E1;
  font-size: 12px;
  padding: 4px 10px;
  border-radius: 5px;
  width: 115px;
  margin-left: auto;
  text-align: left;
  min-height: 36px;
  position: relative;
  display: flex;
  align-items: center;
}
.wholesale-pricing-wrapper label {
  position: absolute;
  top: -4px;
  left: 8px;
  font-size: 7px;
  background: #fff;
  padding: 1px 3px;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  pointer-events: none;
}
.wholesale-pricing-wrapper .dropdown {
  width: 100%;
}
.wholesale-pricing-wrapper .plp-dropdown-content {
  cursor: pointer;
  display: block;
  position: relative;
}
.wholesale-pricing-wrapper .plp-dropdown-content:after {
  content: "";
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="7" viewBox="0 0 13 7" fill="none"><path d="M1 0.5L6.5 6L12 0.5" stroke="black"/></svg>');url(
    data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="7" viewBox="0 0 13 7" fill="none"><path d="M1 0.5L6.5 6L12 0.5" stroke="black"/></svg>);
  background-size: 10px;
  width: 10px;
  height: 5px;
  position: absolute;
  right: -1px;
  top: 50%;
  transform: translateY(-50%);
}
.wholesale-pricing-wrapper .dropdown-content {
  position: absolute;
  bottom: 100%;
  right: -1px;
  min-width: 121px;
  background: #fff;
  padding: 6px 0;
  border: 1px solid #F2F2F2;
  border-radius: 12px;
  box-shadow: 0 4px 4px #0000001f;
  z-index: 1;
  margin: 0;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  transform: translateY(10px);
  transition: all .15s ease-in-out;
}
.wholesale-pricing-wrapper .dropdown-content.active {
  opacity: 1;
  pointer-events: all;
  transform: translateY(0);
}
.wholesale-pricing-wrapper .dropdown-content li {
  list-style: none;
  line-height: 1;
  padding: 5px 10px;
  cursor: pointer;
}
.b2b-collection-grid-inner .promotion-grid-item[data-show-border=true], 
.b2b-collection-grid-inner .product-item-holder[data-grid-style=colored_tile] .product-item {
  overflow: visible;
}
.wholesale-price-break-wrapper .product-info__quantity-selector label {
  display: none;
}
.wholesale-price-break-wrapper .product-info__quantity-selector .quantity-selector {
  display: inline-flex;
  width: 80px;
  height: 36px;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  overflow: hidden;
}
.wholesale-price-break-wrapper .quantity-selector__button {
  padding: 0 7px;
  background: transparent;
}
.wholesale-price-break-wrapper .quantity-selector__button .icon {
  --icon-width: 10px;
  --icon-height: 10px;
}
.wholesale-price-break-wrapper .quantity-selector__input {
  min-width: 30px;
  font-size: 12px;
  border: 0;
  font-weight: 700;
  text-align: center;
  padding: 0;
  background: transparent;
  pointer-events: none;
}
.wholesale-price-break-wrapper .quantity-selector__button svg {
  width: 10px;
  height: auto;
}
.wholesale-price-break-wrapper .product-card__mobile-quick-buy-button.b2b-add-to-cart-form-call {
  font-size: 8px;
  line-height: 1;
  padding: 14px 6px;
  min-height: auto;
}
.product-list .product-card .wholesale-price-break-wrapper .product-card__quick-buy form {
  display: flex;
  flex-wrap: wrap;
}
.wholesale-price-break-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  flex: 1 1 auto;
}
.wholesale-price-break-wrapper .shopify-product-form {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: flex-end;
  flex: 1;
  gap: 5px;
}
.wholesale-price-break-wrapper .product-card__quick-buy {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  gap: 5px;
  margin-top: 10px;
}
.b2b-collection-grid-inner .product-item__text_group_primary .product-item__price[data-enlarged-prices=true] {
  font-size: var(--font-size-body-75);
  margin-top: 6px;
}
.b2b-collection-grid-inner .rrp-price-wrapper span {
  margin-right: 0;
}
.b2b-collection-grid-inner .product-badge[data-type=new] .product-badge__inner {
  font-size: 10px;
  padding: 4px 7px;
  line-height: 1;
}
.b2b-collection-grid-inner .product-item-holder[data-grid-style=colored_tile] .product-item .product-item__meta {
  flex: 1;
}
.b2b-collection-grid-inner .product-item .product-item__price .tex-wrapper {
  font-size: var(--font-size-body-20);
  line-height: 1;
  margin-top: 2px;
}
.b2b-collection-grid-inner .item-layout-toggle__button[data-layout-type="list"] {
  display: none;
}
.b2b-collection-grid-brcd-inv-st {
  display: none;
}
.b2b-collection-grid-inner .product-item__product-title[data-line-limit][data-line-limit="1"] {
  word-break: break-all;
}
.b2b-collection-grid-inner .product-item .product-item__stock-indicator[data-in-stock=false] {
  font-size: var(--font-size-body-50);
  text-align: right;
  margin-top: var(--spacing-1);
}
.featured-collection-with-media__products .wholesale-price-break-wrapper {
  justify-content: flex-start;
}
.featured-collection-with-media__products .b2b-collection-grid-pr-grp div[data-product-item-element-visible-only-for-mode="grid"],
.b2b-collection-grid-inner .product-item .b2b-collection-grid-pr-grp div[data-product-item-element-visible-only-for-mode="grid"] {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  gap: 10px;
}
.b2b-collection-grid-inner .product-item .b2b-collection-grid-pr-grp div[data-product-item-element-visible-only-for-mode="grid"] {
  justify-content: flex-start;
  align-items: baseline;
}
.product-item .rrp-price-wrapper {
  font-weight: var(--font-body-bold-weight);
}
.fs-product-title {
  --font-size-product-listing-title: 13px;
  font-weight: calc(var(--font-heading-weight) + 100);
}
.product-item .sold-out-button.btn--primary {
  --quantity-input-size: 36px;
  min-height: var(--quantity-input-size);
  margin-top: var(--spacing-4);
}
[data-item-layout=grid] .product-item__inner .product-item__text_group_secondary,
:not([data-item-layout]) .product-item__inner .product-item__text_group_secondary {
  justify-content: flex-end;
}
.filter-topbar__results-count {
  font-size: 10px;
}
.b2b-collection-grid-inner .product-item .rrp-price-wrapper, 
.b2b-collection-grid-inner .product-item .barcode-wrapper {
  font-size: var(--font-size-body-20);
}
.b2b-collection-grid-inner .product-item .product-badges {
  display: none;
}
.b2b-collection-grid-inner .product-item .minimum-qty-wrapper {
  font-size: 8px;
  margin-top: 6px;
}
.b2b-collection-grid-pr-grp .product-item__product-vendor {
  font-size: 10px;
  word-wrap: break-word;
}
.b2b-collection-grid-pr-grp .yotpo-sr-bottom-line-summary>div:first-child {
  height: auto !important;
}
.scroll-slider .product-item .product-item__price .tex-wrapper {
  line-height: 1.2;
  margin-top: 0;
}
.scroll-slider .product-item .b2b-collection-grid-pr-grp .rrp-price-wrapper {
  font-size: var(--font-size-body-25);
  margin: 0;
}
.scroll-slider .product-item .rrp-price-wrapper>span {
  margin-right: 0;
}
.b2b-collection-grid-pr-grp .product-item__price-main b {
  font-size: var(--font-size-body-25);
  font-weight: var(--font-body-weight);
  line-height: 1;
}
.scroll-slider .product-item .minimum-qty-wrapper {
  margin-top: 8px;
  margin-bottom: 2px;
}
.scroll-slider .wholesale-price-break-wrapper {
  justify-content: flex-start;
}
.scroll-slider .wholesale-pricing-wrapper {
  width: 110px;
  margin-left: 0;
}
.product-item .prod-sku-wrapper,
.product-item .prod-sku-wrapper p {
  font-size: var(--font-size-body-50);
  line-height: 1;
}
.product-item .prod-sku-brcd-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  justify-content: space-between;
}
.scroll-slider .product-item .prod-sku-brcd-wrapper {
  margin-top: 3px;
  align-items: baseline;
}
.scroll-slider .product-item .barcode-wrapper span span {
  margin-right: 2px;
}
.b2b-collection-grid-inner .product-item .prod-sku-brcd-wrapper {
  justify-content: flex-end;
  align-items: center;
}
.b2b-collection-grid-inner .product-item .prod-sku-wrapper,
.b2b-collection-grid-inner .product-item .prod-sku-wrapper p {
  font-size: 8px;
}
.scroll-slider .product-item__text_group_primary .product-item__price[data-enlarged-prices=true] {
  font-size: var(--font-size-body-75);
  margin-top: 0;
}
.scroll-slider .b2b-collection-grid-pr-grp div[data-product-item-element-visible-only-for-mode="grid"] {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: baseline;
  margin: 8px 0 4px;
}
.b2b-collection-grid-inner .product-item__text_group_secondary .sold-out-button.product-form__cart-submit {
  margin-left: auto;
  width: 100%;
  font-size: 8px;
  max-width: 98.02px;
  margin-top: 0;
}
.collection-section [data-item-layout=list] .collection__products {
  grid-template-columns: repeat(2, 1fr);
}
.collection-section [data-item-layout=list] .product-item__inner .product-item__media[data-aspect-ratio=square] {
  width: 100px;
}
.scroll-slider .wholesale-price-break-wrapper .shopify-product-form {
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 100%;
}
.scroll-slider .wholesale-price-break-wrapper {
  justify-content: space-between;
}
.scroll-slider .wholesale-price-break-wrapper .product-card__quick-buy {
  width: 100%;
}
[data-section-type=search][data-item-layout=list] .product-item__product-title[data-line-limit],
[data-section-type=collection][data-item-layout=list] .product-item__product-title[data-line-limit] {
  word-break: break-all;
}
.scroll-slider .b2b-collection-grid-pr-grp .rrp-price-wrapper span span {
  display: none;
}
.b2b-collection-grid-inner .product-item .prod-sku-wrapper b {
  display: inline-block;
  position: relative;
}
.product .product-blocks__product-labels-item  .store-availability {
  margin-top: 0;
}
.product .product-blocks__product-labels-item .store-availability .store-availability__information-link {
  text-decoration: none;
  letter-spacing: .05em;
  text-transform: uppercase;
  font-size: 9px;
  opacity: 1;
}
.product .product-blocks__product-labels-item .store-availability {
  align-items: center;
  gap: 5px;
}
.product .product-blocks__product-labels-item .store-availability .icon-checkmark {
  margin: 0;
}
.product .product-blocks__product-labels-item .store-availability svg {
  vertical-align: middle;
  width: 14px;
}
.product .product-blocks__product-labels-item .store-availability__information {
  display: flex;
  line-height: 1;
}
.product .product-blocks__product-labels-item .store-availability__information-stores {
  display: flex;
}
.b2b-collection-grid-inner .b2b-collection-grid-pr-grp .product-item__product-title a {
  word-break: break-all;
}
.scroll-slider .wholesale-price-break-wrapper .product-info__quantity-selector .quantity-selector {
  width: 74px;
  height: 32px;
}
.scroll-slider .wholesale-price-break-wrapper .product-card__mobile-quick-buy-button.b2b-add-to-cart-form-call {
  padding: 12px 8px;
}
.scroll-slider .wholesale-pricing-wrapper {
  min-height: 32px;
}
.scroll-slider .wholesale-price-break-wrapper .product-info__quantity-selector {
  flex: 1;
}
.scroll-slider .wholesale-price-break-wrapper .product-info__quantity-selector .quantity-selector {
  min-width: 100%;
  justify-content: space-between;
}
.scroll-slider .wholesale-price-break-wrapper form:nth-child(2) .product-info__quantity-selector .quantity-selector {
  min-width: auto;
}
.scroll-slider .wholesale-price-break-wrapper .quantity-selector__input {
  min-width: 24px;
}
.collection-banner[data-show-collection-image="true"] .no-col-img [data-image-height-type="custom"] .collection-banner__text-container-wrapper {
  min-height: auto;
  color: #242e35;
}
.collection-banner[data-show-collection-image="true"] .no-col-img [data-image-height-type="custom"] .background-image-container {
  min-height: auto;
}
html.do-anim .animation.is-visible .no-col-img .animation--image-overlay {
  opacity: 1;
  background: var(--color-white);
}
.collection-banner[data-show-collection-image="true"] .no-col-img .collection-banner__breadcrumbs a {
  color: var(--color-text-link);
}
.collection-banner__breadcrumbs {
  margin-bottom: var(--spacing-1);
}
[data-show-collection-image="true"] .no-col-img .collection-banner__text-container {
  padding-top: var(--spacing-6);
  padding-bottom: var(--spacing-5);
}
.b2b-customer-active .tabbed-collections__products .wholesale-price-break-wrapper .product-card__quick-buy,
.b2b-customer-active .featured-collection__products .wholesale-price-break-wrapper .product-card__quick-buy {
  display: none;
}
.b2b-customer-active .collection .product-item .barcode-wrapper:not(:has(.barcode-size-wrapper)) {
  display: none;
}
.b2b-customer-active .wholesale-price-break-wrapper .product-card__quick-buy {
  width: 100%;
}
.wholesale-price-break-wrapper .shopify-product-form .pointer-fine {
  flex: 1;
}
.product-item  .wholesale-pricing-wrapper {
  width: 100%;
}
@media (min-width: 720px) and (max-width: 1600px) {
  .product-item .wholesale-price-break-wrapper .product-info__quantity-selector .quantity-selector {
    width: 73px;
  }
  .product-item .wholesale-price-break-wrapper .quantity-selector__button {
    padding: 0 5px;
  }
  .product-item .wholesale-price-break-wrapper .shopify-product-form .pointer-fine {
    flex: 1 1 auto;
  }
  .product-item .wholesale-price-break-wrapper .shopify-product-form {
    justify-content: flex-start;
  }
}
@media (min-width: 720px) {
  [data-item-layout=list] .product-item__inner .product-item__text .product-item__text_group_secondary {
    min-width: 180px;
    flex-grow: 0;
  }
}
@media (max-width: 1600px) {
  .scroll-slider .wholesale-pricing-wrapper {
    width: 100%;
  }
  .scroll-slider .wholesale-price-break-wrapper form:nth-child(2) .product-info__quantity-selector .quantity-selector {
    min-width: 100%;
  }
}
@media (max-width: 1349px) {
  .b2b-collection-grid-inner .product-item__text_group_secondary {
    flex: 0 0 199px;
    max-width: 199px;
    margin-left: auto;
  }
}
@media (max-width: 1270px) {
  .scroll-slider .product-item .wholesale-pricing-wrapper {
    width: 100%;
  }
  .scroll-slider .product-item .wholesale-price-break-wrapper .shopify-product-form {
    flex-wrap: wrap;
  }
  .scroll-slider .product-item .wholesale-price-break-wrapper .product-info__quantity-selector .quantity-selector {
    width: 100%;
    justify-content: space-between;
  }
  .scroll-slider .product-item .product-info__quantity-selector {
    width: 100%;
  }
  .scroll-slider .product-item .pointer-fine {
    width: 100%;
  }
}
@media (max-width: 999px) {
  [data-collection-columns="2"] .b2b-collection-grid-inner .collection__products {
    grid-template-columns: repeat(1, 1fr);
  }
  .collection-section [data-item-layout=list] .collection__products {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 959px) {
  [data-show-collection-image="true"] .no-col-img .collection-banner__text-container {
    padding-top: var(--spacing-1);
    padding-bottom: var(--spacing-2);
  }
}
@media (max-width: 719px) {
  [data-item-layout=list] .product-item__inner .product-item__text .product-item__text_group_secondary .sold-out-button {
    max-width: 180px;
  }
  .filter-topbar-wrap .filter-topbar__drawer-toggle.btn.btn--tertiary:not(:hover),
  .filter-topbar-wrap .filter-topbar__drawer-toggle.btn.btn--tertiary:hover:not([disabled]),
  .filter-topbar-wrap .filter-topbar__drawer-toggle.btn {
    box-shadow: none;
    max-width: unset;
    flex: none;
    min-height: auto;
    padding: 0;
  }
  .filter-topbar-wrap .filter-topbar__results-count-wrapper {
    display: none;
  }
  .collection__inner .filter-topbar-wrap {
    margin-bottom: calc(var(--spacing-4) - var(--spacing-2));
  }
  .collection-banner[data-show-collection-image="true"] .collection-banner-inner {
    padding-bottom: var(--spacing-4);
  }
  .collection .collection__products-container {
    padding-bottom: 0;
  }
}
@media (max-width: 699px) {
  .product-item .product-item__price .tex-wrapper {
    font-size: var(--font-size-body-20);
  }
  .b2b-collection-grid-inner .product-item__text_group_secondary {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .b2b-collection-grid-inner .product-item__media-wrapper {
    flex: 0 0 90px;
  }
  .wholesale-pricing-wrapper {
    width: 100%;
  }
  .wholesale-price-break-wrapper .product-card__quick-buy {
    width: 100%;
  }
  .b2b-collection-grid-inner .product-item__text_group_secondary .barcode-wrapper,
  .b2b-collection-grid-inner .product-item__text_group_secondary .product-item__stock-indicator {
    display: none;
  }
  .b2b-collection-grid-inner .b2b-collection-grid-brcd-inv-st {
    display: flex;
    flex-direction: column;
    gap: 5px;
    flex: 1;
    max-width: 125px;
    width: 100%;
  }
  .b2b-collection-grid-inner .product-item__text_group_primary {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    flex: 0 0 100%;
  }
  .b2b-collection-grid-inner .product-item__text_group_primary .b2b-collection-grid-pr-grp {
    flex: 1;
    max-width: calc(100% - 130px);
    width: 100%:
  }
  .b2b-collection-grid-inner .product-item .barcode-wrapper>span {
    font-size: 7px;
    padding: 0;
  }
  .b2b-collection-grid-inner .product-item__text {
    gap: 0;
  }
  .scroll-slider .product-item .prod-sku-brcd-wrapper .rrp-price-wrapper,
  .scroll-slider .product-item .prod-sku-brcd-wrapper .barcode-wrapper {
    font-size: var(--font-size-body-20);
  }
  .b2b-collection-grid-inner .product-item .prod-sku-wrapper {
    width: 100%;
    flex: none;
  }
  .b2b-collection-grid-inner .product-item .barcode-wrapper {
    justify-content: flex-start;
  }
  .b2b-collection-grid-inner .product-item__text_group_secondary .prod-sku-wrapper {
    display: none;
  }
  .b2b-collection-grid-inner .wholesale-price-break-wrapper .product-card__quick-buy,
  .b2b-collection-grid-inner .product-item__text_group_secondary .sold-out-button.product-form__cart-submit {
    margin-top: 6px;
  }
  .b2b-collection-grid-inner .filter-topbar__sort-toggle.btn {
    justify-content: flex-start;
  }
  .b2b-collection-grid-inner .product-item .minimum-qty-wrapper {
    position: absolute;
    top: 28px;
    right: 9px;
    left: auto;
    width: 125px;
    text-align: left;
  }
  .wholesale-price-break-wrapper .quantity-selector__input {
    font-size: 12px !important;
  }
  .fs-product-title {
    --font-size-product-listing-title: 12px;
  }
  .wholesale-price-break-wrapper .product-info__quantity-selector .quantity-selector {
    height: 32px;
  }
  .wholesale-price-break-wrapper .product-card__mobile-quick-buy-button.b2b-add-to-cart-form-call {
    padding: 12px 10px;
  }
  .b2b-collection-grid-inner .product-item__text_group_secondary .sold-out-button.product-form__cart-submit {
    --quantity-input-size: 32px;
  }
}